» Ubuntu » Pakiety

Error

two or more packages specified (ibus-anthy quantal)